html {
  body {
    @import "./utilities/normalize.scss";
    @import "./utilities/variables.scss";
    @import "./utilities/keyframes.scss";
    @import "./utilities/placeholders.scss";
    @import "./utilities/mixins.scss";
    @import "./utilities/typobase.scss";
    @import "./utilities/ui.scss";
    @import "./constants/header.scss";
    @import "./constants/footer.scss";

    // Pages

    @import "./pages/about.scss";
    @import "./pages/projects.scss";
    @import "./pages/single-project.scss";
    @import "./pages/404-page.scss";

    // Modal

    @import "./modals/modal.scss";

    // @media

    @import "./@media/min400px.scss";
    @import "./@media/min450px.scss";
    @import "./@media/min500px.scss";
    @import "./@media/min600px.scss";
    @import "./@media/min750px.scss";
    @import "./@media/min800px.scss";
    @import "./@media/min900px.scss";
    @import "./@media/min950px.scss";
    @import "./@media/min1000px.scss";
    margin: 0;
    padding: 0;
    color: $primaryBlack;
    background-color: $white;
    #___gatsby {
      #app-container {
        overflow-x: hidden;
      }
    }
  }
}
